/* ====================================
   Products Detail Common
==================================== */
/* Detail
==================================== */
.product-detail {
  display: table;
  position: relative;
  width: 100%;
  margin-top: 80px;
  padding-top: 70px;
  table-layout: fixed;
}
.product-detail::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #e5e5e5;
}
.product-detail::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 3px;
  background-color: #e60012;
}
@media screen and (max-width: 768px) {
  .product-detail {
    display: block;
    margin-top: 13.33333333vw;
    padding-top: 10.66666667vw;
  }
  .product-detail:first-child {
    margin-top: 0;
  }
  .product-detail::before {
    height: .26666667vw;
  }
  .product-detail::after {
    width: 13.33333333vw;
    height: .8vw;
  }
}
.product-detail + .product-detail {
  margin-top: 120px;
}
@media screen and (max-width: 768px) {
  .product-detail + .product-detail {
    margin-top: 24vw;
  }
}
.product-detail.hidden {
  display: none;
}
.product-detail.hidden + .product-detail,
.mod-select + .product-detail {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .product-detail.hidden + .product-detail,
  .mod-select + .product-detail {
    margin-top: 10.66666667vw;
  }
}
.product-detail.opt-col-01 {
  display: block;
}
.product-detail_head {
  display: table-cell;
  width: 310px;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .product-detail_head {
    display: block;
    width: auto;
  }
}
.product-detail.opt-col-01 .product-detail_head {
  display: block;
}
.product-detail_head_title {
  position: -webkit-sticky;
  position:         sticky;
  top: 140px;
  font-weight: bold;
  font-size: 2.9rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .product-detail_head_title {
    position: static;
    font-size: 6.4vw;
  }
}
.product-detail.opt-col-01 .product-detail_head_title {
  position: static;
}
.product-detail_body {
  display: table-cell;
  width: 850px;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .product-detail_body {
    display: block;
    width: auto;
    margin-top: 10.66666667vw;
  }
}
.product-detail.opt-col-01 .product-detail_body {
  display: block;
}
.product-detail_item {
  margin-top: 80px;
}
.product-detail_item:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .product-detail_item {
    margin-top: 16vw;
  }
}
.product-detail_item.hidden {
  display: none;
}
.product-detail_item_name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  min-height: 60px;
  padding: 12px 30px;
  border-top-left-radius: 30px;
  background-color: #f2f3f4;

  -webkit-box-align: center;
  align-items: center;
}
.product-detail_item_name h3 {
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .product-detail_item_name {
    min-height: 14.66666667vw;
    padding-top: 2.66666667vw;
    padding-right: 5.33333333vw;
    padding-bottom: 2.66666667vw;
    padding-left: 5.33333333vw;
  }
  .product-detail_item_name h3 {
    font-size: 4.53333333vw;
  }
}
.product-detail_item_content {
  overflow: hidden;
  margin-top: 40px;
  padding-left: 30px;
}
.product-detail_item_content > figure {
  float: left;
  width: 300px;
  margin-right: 40px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .product-detail_item_content {
    margin-top: 5.33333333vw;
    padding-left: 0;
  }
  .product-detail_item_content > figure {
    float: none;
    width: auto;
    max-width: 47.46666667vw;
    margin: 0 auto;
  }
}
.product-detail_item_detail {
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .product-detail_item_detail {
    margin-top: 5.33333333vw;
  }
}
@media screen and (max-width: 768px) {
  .product-detail_item_detail_text {
    font-size: 4vw;
  }
}
.product-detail_item_dl_list > li {
  margin-top: 5px;
  font-size: 1.5rem;
}
.product-detail_item_dl_list > li:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .product-detail_item_dl_list > li {
    margin-top: 1.33333333vw;
    font-size: 3.73333333vw;
  }
}
/* Products Slider
==================================== */
.products_slider {
  float: left;
  width: 300px;
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  .products_slider {
    float: none;
    width: auto;
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .products_slider_main .slick-dots {
    display: table;
    overflow: hidden;
    margin-top: 5.33333333vw;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
  }
  .products_slider_main .slick-dots > li {
    float: left;
    padding-right: 1.33333333vw;
    padding-left: 1.33333333vw;
    font-size: 2.13333333vw;
    line-height: .5;
  }
  .products_slider_main .slick-dots > li button {
    overflow: hidden;
    width: 2.13333333vw;
    height: 2.13333333vw;
    border: none;
    border-radius: 50%;
    background-color: #ccc;
    text-indent: 200%;
    white-space: nowrap;
    -webkit-transition: all .25s ease;
            transition: all .25s ease;
  }
  .products_slider_main .slick-dots > li button:focus {
    outline: none;
  }
  .products_slider_main .slick-dots > li.slick-active button {
    background-color: #000;
  }
  .products_slider_main .slick-arrow {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    overflow: hidden;
    width: 1.86666667vw;
    height: 3.2vw;
    margin: auto 0;
    border: none;
    background-color: transparent;
    text-indent: 200%;
    white-space: nowrap;
  }
  .products_slider_main .slick-arrow:focus {
    outline: none;
  }
  .products_slider_main .slick-arrow::before {
    display: block;
    content: '';
    width: 1.86666667vw;
    height: 3.2vw;
    background: no-repeat center / 100% auto;
  }
  .products_slider_main .slick-arrow.slick-prev {
    left: 0;
  }
  .products_slider_main .slick-arrow.slick-prev::before {
    background-image: url(/common/img/parts/icon_arrow05.png);
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .products_slider_main .slick-arrow.slick-next {
    right: 0;
  }
  .products_slider_main .slick-arrow.slick-next::before {
    background-image: url(/common/img/parts/icon_arrow05.png);
  }
}
.products_slider_main_item {
  position: relative;
}
.products_slider_main_item:nth-child(n+2) {
  display: none;
}
.products_slider_main_item a {
  display: block;
  position: relative;
}
.products_slider_main_item a::before {
  display: block;
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .2);
  opacity: 0;
  -webkit-transition: all .25s ease;
          transition: all .25s ease;
}
.products_slider_main_item a:hover::before {
  opacity: 1;
}
.products_slider_main_item a:focus {
  outline: none;
}
.products_slider_main_item a > figure {
  padding-top: 300px;
}
.products_slider_main_item a > figure img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.products_slider_main.slick-initialized .products_slider_main_item:nth-child(n+2) {
  display: block;
}
@media screen and (max-width: 768px) {
  .products_slider_main_item a {
    width: 66.66666667vw;
    margin: 0 auto;
    pointer-events: none;
  }
  .products_slider_main_item a::before {
    display: none;
  }
  .products_slider_main_item a > figure {
    padding-top: 100%;
  }
}
.products_slider_main-zoom {
  position: absolute;
  z-index: 3;
  top: 10px;
  left: 10px;
  width: 24px;
  height: 24px;
  margin-top: 0;
  pointer-events: auto;
}
.products_slider_main-zoom span {
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 100%;
  border: 1px solid #d1d2d4;
  border-radius: 50%;
  background-color: #fff;
  text-indent: 200%;
  white-space: nowrap;
}
.products_slider_main-zoom span::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  background: url(/common/img/parts/icon_plus01.png) no-repeat center / 100% auto;
}
.products_slider_main-zoom span:focus {
  outline: none;
}
@media screen and (max-width: 768px) {
  .products_slider_main-zoom {
    display: none;
  }
}
.products_slider_thumb {
  overflow: hidden;
  margin-top: 20px;
  padding: 1px 0 0 1px;
}
@media screen and (max-width: 768px) {
  .products_slider_thumb {
    display: none;
  }
}
.products_slider_thumb_item {
  float: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 33.33%;
  margin: -1px 0 0 -1px;
  -webkit-transition: all .25s ease;
          transition: all .25s ease;
}
.products_slider_thumb_item a {
  display: block;
  padding: 10px;
  border: 1px solid #e3e3e3;
  background-color: #fff;
}
.products_slider_thumb_item a > span {
  display: block;
  position: relative;
  padding-top: 100%;
}
.products_slider_thumb_item a img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.products_slider_thumb_item a:hover,
.products_slider_thumb_item a.is-active {
  position: relative;
  z-index: 2;
  border-color: #222;
}
/* Products index link
==================================== */
.products-indexlink {
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .products-indexlink {
    padding-bottom: 21.33333333vw;
  }
}
.products-indexlink_inner {
  overflow: hidden;
  width: 1160px;
  margin: 0 auto;
}
.products-indexlink_inner > ul {
  overflow: hidden;
  margin: 0 -10px;
}
.products-indexlink_inner > ul > li {
  float: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 20%;
  padding: 0 10px;
}
.products-indexlink_inner > ul > li a {
  display: block;
  -webkit-transition: -webkit-transform .25s cubic-bezier(.175, .885, .32, 1.275);
          transition: -webkit-transform .25s cubic-bezier(.175, .885, .32, 1.275);
          transition:         transform .25s cubic-bezier(.175, .885, .32, 1.275);
          transition:         transform .25s cubic-bezier(.175, .885, .32, 1.275), -webkit-transform .25s cubic-bezier(.175, .885, .32, 1.275);
}
.products-indexlink_inner > ul > li a img {
  border-radius: 5px;
}
.products-indexlink_inner > ul > li a:hover {
  text-decoration: none;
  -webkit-transform: scale(.97);
          transform: scale(.97);
}
@media screen and (max-width: 768px) {
  .products-indexlink_inner {
    width: auto;
    padding-right: 5.33333333vw;
    padding-left: 5.33333333vw;
  }
  .products-indexlink_inner > ul {
    margin-right: -2vw;
    margin-left: -2vw;
  }
  .products-indexlink_inner > ul > li {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 50%;
    margin-top: 10.66666667vw;
    padding-right: 2vw;
    padding-left: 2vw;
  }
  .products-indexlink_inner > ul > li:nth-child(-n+2) {
    margin-top: 0;
  }
}
.products-indexlink_name {
  margin-top: 21px;
  color: #000;
  letter-spacing: .02em;
  font-weight: 600;
  font-size: 2.7rem;
  font-family: 'Prompt', 'YakuHanJP', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  line-height: 1;
  -webkit-transition: all .25s cubic-bezier(.175, .885, .32, 1.275);
          transition: all .25s cubic-bezier(.175, .885, .32, 1.275);
}
a:hover .products-indexlink_name {
  color: #e60012;
}
@media screen and (max-width: 768px) {
  .products-indexlink_name {
    margin-top: 3.73333333vw;
    font-size: 5.86666667vw;
  }
}
.products-indexlink_subname {
  margin-top: 11px;
  color: rgba(0, 0, 0, .5);
  letter-spacing: .08em;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .products-indexlink_subname {
    margin-top: 1.6vw;
    color: #7f7f7f;
    font-size: 3.46666667vw;
  }
}
/* Products Modal
==================================== */
/* モーダル全体(背景＋本体) */
.modal {
  position: fixed;
  z-index: 10000;
  top: 0;
  width: 100%;
  height: 100vh;
  opacity: 0;
  pointer-events: none;
}
.modal.is-active {
  opacity: 1;
  pointer-events: auto;
}
@media screen and (max-width: 768px) {
  .modal {
    display: none;
  }
}
/* モーダル背景 */
.modal-bg {
  content: '';
  position: fixed;
  z-index: 10002;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .5);
  opacity: 1;
  -webkit-transition: opacity .19s linear .2s;
          transition: opacity .19s linear .2s;
}
/* モーダル本体 */
.modal-content {
  position: absolute;
  z-index: 10003;
  top: 50%;
  left: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 774px;
  /* これが無いと「overflow:scroll」が利かない */
  height: calc(100vh - 126px);
  max-height: 652px;
  /* これが無いと「overflow:scroll」が利かない */
  padding: 60px 136px 98px;
  border-radius: 20px;
  background-color: #fff;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.modal .products-modal-slider_main {
  height: 100%;
}
.modal .products-modal-slider_main .slick-list {
  height: 100%;
}
.modal .products-modal-slider_main .slick-track {
  height: 100%;
}
.modal .products-modal-slider_main .slick-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  overflow: hidden;
  width: 46px;
  height: 46px;
  margin: auto 0;
  border: none;
  border-radius: 50%;
  background: no-repeat center / 7px auto;
  background-color: transparent;
  text-indent: 200%;
  white-space: nowrap;
  -webkit-transition: all .25s ease;
          transition: all .25s ease;
}
.modal .products-modal-slider_main .slick-arrow:focus {
  outline: none;
}
.modal .products-modal-slider_main .slick-arrow:hover {
  background-color: #000;
}
.modal .products-modal-slider_main .slick-arrow.slick-prev {
  left: -96px;
  background-image: url(/common/img/parts/icon_arrow05.png);
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.modal .products-modal-slider_main .slick-arrow.slick-prev:hover {
  background-image: url(/common/img/parts/icon_arrow06.png);
}
@media screen and (max-width: 768px) {
  .modal .products-modal-slider_main .slick-arrow.slick-prev {
    left: -32px;
  }
}
.modal .products-modal-slider_main .slick-arrow.slick-next {
  right: -96px;
  background-image: url(/common/img/parts/icon_arrow05.png);
}
.modal .products-modal-slider_main .slick-arrow.slick-next:hover {
  background-image: url(/common/img/parts/icon_arrow06.png);
}
@media screen and (max-width: 768px) {
  .modal .products-modal-slider_main .slick-arrow.slick-next {
    right: -32px;
  }
}
.modal .products-modal-slider_main .slick-dots {
  display: table;
  overflow: hidden;
  margin: 30px auto 0;
}
.modal .products-modal-slider_main .slick-dots > li {
  float: left;
  padding: 0 5px;
  font-size: 8px;
  line-height: .5;
}
.modal .products-modal-slider_main .slick-dots > li button {
  overflow: hidden;
  width: 8px;
  height: 8px;
  border: none;
  border-radius: 50%;
  background-color: #ccc;
  text-indent: 200%;
  white-space: nowrap;
  -webkit-transition: all .25s ease;
          transition: all .25s ease;
}
.modal .products-modal-slider_main .slick-dots > li button:focus {
  outline: none;
}
.modal .products-modal-slider_main .slick-dots > li:hover button,
.modal .products-modal-slider_main .slick-dots > li.slick-active button {
  background-color: #000;
}
/* モーダル閉じるボタン */
.products-modal-close {
  position: absolute;
  top: -43px;
  right: 0;
  overflow: hidden;
  width: 23px;
  height: 23px;
  background: url(/common/img/parts/icon_close01.png) no-repeat center / 23px auto;
  text-indent: 200%;
  white-space: nowrap;
}
/* products-modal-slider
==================================== */
.products-modal-slider_main_item:focus {
  outline: none;
}
.products-modal-slider_main_item > figure {
  position: relative;
  height: 100%;
}
.products-modal-slider_main_item > figure img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: calc(100% - 5px);
  max-height: calc(100% - 5px);
  margin: auto;
}
/* 検索関連
==================================== */
.mod-tab + .product-search_head {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .mod-tab + .product-search_head {
    padding-top: 10.66666667vw;
  }
}
.mod-tab_handle + .product-search_head {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .mod-tab_handle + .product-search_head {
    margin-top: 10.66666667vw;
  }
}
.product-search_head {
  padding: 30px 90px 30px 85px;
  border-radius: 10px;
  background-color: #f2f3f4;
}
@media screen and (max-width: 768px) {
  .product-search_head {
    padding: 0;
  }
}
.product-search_head.is-expanded .product-search_trigger a:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.product-search_head .product-search_trigger {
  line-height: 1.3;
}
@media screen and (min-width: 769px) {
  .product-search_head .product-search_trigger {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .product-search_head .product-search_trigger a {
    display: block;
    position: relative;
    padding-top: 5.86666667vw;
    padding-right: 5.33333333vw;
    padding-bottom: 5.86666667vw;
    padding-left: 5.33333333vw;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 4vw;
  }
  .product-search_head .product-search_trigger a:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 5.33333333vw;
    bottom: 0;
    width: 4.26666667vw;
    height: .53333333vw;
    margin: auto 0;
    background-color: #000;
  }
  .product-search_head .product-search_trigger a:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 7.2vw;
    bottom: 0;
    width: .53333333vw;
    height: 4.26666667vw;
    margin: auto 0;
    background-color: #000;
    -webkit-transition: .2s ease;
            transition: .2s ease;
  }
}
@media screen and (min-width: 769px) {
  .product-search_head .product-accordion_target {
    display: block !important;
    height: auto !important;
  }
}
@media screen and (min-width: 769px) {
  .product-search_head .product-accordion_target .product-accordion_targetInner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    align-items: center;
  }
}
@media screen and (max-width: 768px) {
  .product-search_head .product-accordion_target .product-accordion_targetInner {
    padding-top: 2.66666667vw;
    padding-right: 5.33333333vw;
    padding-bottom: 8vw;
    padding-left: 5.33333333vw;
  }
}
.product-search_head .mod-select {
  margin-top: 0;

  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
}
.product-search_head .mod-select select {
  height: 40px;
}
@media screen and (max-width: 768px) {
  .product-search_head .mod-select select {
    height: auto;
  }
}
.product-search_head label {
  margin-right: 16px;
  font-weight: bold;
  font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
  .product-search_head label {
    min-width: 16vw;
    margin-right: 13px;
    margin-right: 3.46666667vw;
    text-align: right;
    font-size: 3.73333333vw;
  }
}
.product-search_head input[type='text'] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 400px;
  height: 40px;
  padding: 5px 20px 5px 20px;
  outline: none;
  border: none;
  border: 1px solid #dfdfdf;
  border-radius: 0;
  border-radius: 5px;
  background: transparent;
  background-color: #fff;
  font: inherit;
  font-size: 1.5rem;

  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
}
@media screen and (max-width: 768px) {
  .product-search_head input[type='text'] {
    width: 59.73333333vw;
    height: auto;
    padding-top: 2.66666667vw;
    padding-right: 4vw;
    padding-bottom: 2.66666667vw;
    padding-left: 4vw;
    font-size: 3.73333333vw;
  }
}
.product-search_head .mod-select_inner {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
}
.product-search_head .mod-select_inner select {
  padding: 5px 40px 5px 20px;
}
@media screen and (max-width: 768px) {
  .product-search_head .mod-select_inner select {
    width: 59.73333333vw;
    padding-top: 2.66666667vw;
    padding-right: 4vw;
    padding-bottom: 2.66666667vw;
    padding-left: 4vw;
  }
}
.product-search_head .mod-select_inner::after {
  right: 18px;
  left: inherit;
  background: url(/common/img/parts/icon_arrow01_on.png) no-repeat center top;
  background-size: cover;
}
.product-search_head .product-accordion_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  align-items: center;
}
@media screen and (min-width: 769px) {
  .product-search_head .product-accordion_inner + .product-accordion_inner {
    margin-left: 3.46666667vw;
    margin-left: 30px;
  }
}
@media screen and (max-width: 768px) {
  .product-search_head .product-accordion_inner + .product-accordion_inner {
    margin-top: 2.66666667vw;
  }
}
.product-search_head button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 17px;
  outline: none;
  border: none;
  border-radius: 0;
  border-radius: 25px;
  background: transparent;
  background-color: #e60012;
  color: #fff;
  font: inherit;
  font-size: 1.5rem;
  line-height: 1;
  -webkit-transition: all .25s ease;
          transition: all .25s ease;

  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.product-search_head button:before {
  display: inline-block;
  content: '';
  width: 16px;
  height: 16px;
  margin-right: 8px;
  background: url(/common/img/layout/icon_search01.png) no-repeat center top;
  background-size: cover;
}
@media screen and (min-width: 769px) {
  .product-search_head button {
    min-width: 170px;
    margin-left: 40px;
  }
  .product-search_head button:hover {
    background-color: #000;
  }
}
@media screen and (max-width: 768px) {
  .product-search_head button {
    width: 40vw;
    margin-top: 5.33333333vw;
    margin-right: auto;
    margin-left: auto;
    padding-top: 3.73333333vw;
    padding-right: 4vw;
    padding-bottom: 3.73333333vw;
    padding-left: 4vw;
    font-size: 3.73333333vw;
  }
  .product-search_head button:before {
    width: 3.73333333vw;
    height: 3.73333333vw;
    margin-right: 1.86666667vw;
  }
}
.errorTxt {
  margin: 120px auto;
  color: #000;
  text-align: center;
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .errorTxt {
    margin-top: 22.13333333vw;
    margin-bottom: 22.13333333vw;
    font-size: 4.53333333vw;
  }
}
.errorTxt.hidden {
  display: none;
}
